[build]
target = "index.html"
dist = "dist"

[env]
BACKEND_API_URL = "http://localhost:3000/api"

[watch]
watch = ["src", "Cargo.toml", "../calendar-models/src", "styles.css", "index.html"]
ignore = ["../backend/", "../target/"]

[serve]
addresses = ["127.0.0.1"]
port = 8080
open = false

